## haskell-download-curl 0.1.3

=== debian/changelog ===
haskell-download-curl (0.1.3-3build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Mon, 13 Aug 2012 09:16:09 +0000

haskell-download-curl (0.1.3-3) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Fri, 02 Mar 2012 09:51:04 +0000

haskell-download-curl (0.1.3-2) unstable; urgency=low

  * Amend some copyright entries, thx Luca Falavigna for pointing that out. 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 16 Oct 2011 22:44:08 +0200

haskell-download-curl (0.1.3-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 13 Oct 2011 21:45:41 +0200
