=== debian/control ===
Source: haskell-download-curl
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-tagsoup-dev (>= 0.8)
  , libghc-tagsoup-dev (<< 0.13)
  , libghc-tagsoup-prof
  , libghc-curl-dev 
  , libghc-curl-prof
  , libghc-feed-dev 
  , libghc-feed-prof
  , libghc-xml-dev 
  , libghc-xml-prof
Build-Depends-Indep: ghc-doc
  , libghc-tagsoup-doc
  , libghc-curl-doc
  , libghc-feed-doc
  , libghc-xml-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/download-curl
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-download-curl
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-download-curl

Package: libghc-download-curl-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: High-level file download based on URLs
 Download web content as strict or lazy bytestringrs, strings, HTML tags, XML,
 RSS or Atom feeds or JSON, using the curl network library.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-download-curl-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: High-level file download based on URLs; profiling libraries
 Download web content as strict or lazy bytestringrs, strings, HTML tags, XML,
 RSS or Atom feeds or JSON, using the curl network library.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-download-curl-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: High-level file download based on URLs; documentation
 Download web content as strict or lazy bytestringrs, strings, HTML tags, XML,
 RSS or Atom feeds or JSON, using the curl network library.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
