## haskell-download-curl 0.1.4

=== debian/changelog ===
haskell-download-curl (0.1.4-3build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 13 Apr 2014 17:24:20 +0100

haskell-download-curl (0.1.4-3) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Colin Watson ]
  * Allow tagsoup 0.13.

 -- Colin Watson <cjwatson@debian.org>  Wed, 01 Jan 2014 14:17:09 +0000

haskell-download-curl (0.1.4-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:30 +0200

haskell-download-curl (0.1.4-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Feb 2013 21:08:10 +0100

haskell-download-curl (0.1.3-4) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:25:17 +0200
